export default function IconLinkedin({ width, height }) {
  return (
    <svg
      width={`${width}px`}
      height={`${height}px`}
      viewBox="0 0 24 24"
      fill="currentColor"
    >
      <path
        fillRule="evenodd"
        clipRule="evenodd"
        d="M5.58333 1H18.4167C20.9485 1 23 3.05242 23 5.58333V18.4167C23 20.9476 20.9485 23 18.4167 23H5.58333C3.05242 23 1 20.9476 1 18.4167V5.58333C1 3.05242 3.05242 1 5.58333 1ZM16.5827 18.4176H19.3327V12.2218C19.3327 7.40659 14.1957 7.58168 12.916 9.95218V8.33426H10.166V18.4176H12.916V13.2806C12.916 10.427 16.5827 10.1933 16.5827 13.2806V18.4176ZM6.95817 7.17345C6.07267 7.17345 5.354 6.44929 5.354 5.55645C5.354 4.66362 6.07267 3.93945 6.95817 3.93945C7.84367 3.93945 8.56234 4.66362 8.56234 5.55645C8.56234 6.44929 7.84459 7.17345 6.95817 7.17345ZM5.58301 18.4173H8.33301V8.33398H5.58301V18.4173Z"
      />
    </svg>
  )
}
